__gnu_parallel::_DummyReduct(3cxx)

NAME
__gnu_parallel::_DummyReduct - Reduction function doing nothing.

SYNOPSIS

#include <for_each_selectors.h>

  Public Member Functions

bool operator() (bool, bool) const

Detailed Description

Reduction function doing nothing.

Definition at line 298 of file for_each_selectors.h.

Member Function Documentation

  bool __gnu_parallel::_DummyReduct::operator() (bool, bool) const [inline]

Definition at line 301 of file for_each_selectors.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.